format = 1
pkgname = sensorfw-git
pkgbase = sensorfw-git
pkgver = 0.12.2.r0.g08ce125-2
pkgarch = aarch64
pkgbuild_sha256sum = 58cca603abaed956521ab05d98f85d16eb3ce487bedca302490525129b79011a
packager = Furkan Kardame <f.kardame@manjaro.org>
builddate = 1621371115
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-1-aarch64
installed = alsa-lib-1.2.4-3-aarch64
installed = alsa-topology-conf-1.2.4-2-any
installed = alsa-ucm-conf-1.2.4-2-any
installed = archlinux-keyring-20210110-1-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-aarch64
installed = attr-2.5.1-1-aarch64
installed = audit-3.0.1-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.3-1-any
installed = avahi-0.8+20+gd1e71b3-1-aarch64
installed = bash-5.1.008-1-aarch64
installed = binutils-2.35-1-aarch64
installed = bison-3.7.6-1-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.64-1-aarch64
installed = ca-certificates-utils-20181109-4-any
installed = cairo-1.17.4-5-aarch64
installed = cdparanoia-10.2-8-aarch64
installed = check-0.15.2-2-aarch64
installed = cmake-3.20.2-1-aarch64
installed = coreutils-8.32-1-aarch64
installed = cryptsetup-2.3.5-4-aarch64
installed = curl-7.76.1-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.20-1-aarch64
installed = dbus-glib-0.112-1-aarch64
installed = dconf-0.40.0-1-aarch64
installed = device-mapper-2.03.12-1-aarch64
installed = dhcp-4.4.2-2-aarch64
installed = diffutils-3.7-3-aarch64
installed = double-conversion-3.1.5-2-aarch64
installed = doxygen-1.9.1-1-aarch64
installed = e2fsprogs-1.46.2-1-aarch64
installed = elfutils-0.184-1-aarch64
installed = expat-2.3.0-1-aarch64
installed = fakeroot-1.25.3-2-aarch64
installed = file-5.40-3-aarch64
installed = filesystem-2021.02-2-aarch64
installed = findutils-4.8.0-1-aarch64
installed = flac-1.3.3-3-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.13.93-4-aarch64
installed = freetype2-2.10.4-1-aarch64
installed = fribidi-1.0.10-1-aarch64
installed = gawk-5.1.0-1-aarch64
installed = gc-8.0.4-4-aarch64
installed = gcc-10.2.0-1-aarch64
installed = gcc-libs-10.2.0-1-aarch64
installed = gdbm-1.19-2-aarch64
installed = gettext-0.21-1-aarch64
installed = git-2.31.1-1-aarch64
installed = glacier-calc-git-0.3.1.r3.g6ba3925-1-aarch64
installed = glacier-camera-git-0.1.2.r6.g7447f14-1-aarch64
installed = glacier-filemuncher-git-0.3.r8.gaf14838-1-aarch64
installed = glacier-gallery-git-0.2.3.r17.g7c87a52-1-aarch64
installed = glacier-music-git-0.2.3.r0.gfb09d18-1-aarch64
installed = glib2-2.68.2-1-aarch64
installed = glibc-2.32-2-aarch64
installed = gmp-6.2.1-1-aarch64
installed = gnupg-2.2.27-1-aarch64
installed = gnutls-3.7.1-1-aarch64
installed = google-opensans-fonts-git-1.1-1-aarch64
installed = gpgme-1.15.1-1-aarch64
installed = graphene-1.10.6-1-aarch64
installed = graphite-1:1.3.14-1-aarch64
installed = grep-3.6-1-aarch64
installed = groff-1.22.4-5-aarch64
installed = gst-plugins-base-1.18.4-1-aarch64
installed = gst-plugins-base-libs-1.18.4-1-aarch64
installed = gstreamer-1.18.4-1-aarch64
installed = guile-2.2.7-1-aarch64
installed = gzip-1.10-3-aarch64
installed = harfbuzz-2.8.1-1-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = hunspell-1.7.0-3-aarch64
installed = hwids-20201207-1-any
installed = iana-etc-20210202-1-any
installed = icu-69.1-1-aarch64
installed = iptables-1:1.8.7-1-aarch64
installed = iso-codes-4.6.0-1-any
installed = json-c-0.15-1-aarch64
installed = jsoncpp-1.9.4-1-aarch64
installed = kbd-2.4.0-2-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kmod-28-1-aarch64
installed = krb5-1.19.1-1-aarch64
installed = less-1:581.2-1-aarch64
installed = libarchive-3.5.1-1-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libasyncns-0.8+3+g68cd5af-3-aarch64
installed = libcap-2.49-1-aarch64
installed = libcap-ng-0.8.2-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.3.3op2-3-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-1-aarch64
installed = libdrm-2.4.105-1-aarch64
installed = libdsme-0.66.3-1-aarch64
installed = libedit-20210419_3.1-1-aarch64
installed = libelf-0.184-1-aarch64
installed = libevdev-1.11.0-1-aarch64
installed = libffi-3.3-4-aarch64
installed = libgcrypt-1.9.3-1-aarch64
installed = libglvnd-1.3.3-1-aarch64
installed = libgpg-error-1.42-1-aarch64
installed = libgudev-236-1-aarch64
installed = libice-1.0.10-3-aarch64
installed = libidn2-2.3.1-1-aarch64
installed = libinput-1.17.2-2-aarch64
installed = libiphb-git-1.2.7.r0.gc7fd4ea-1-aarch64
installed = libjpeg-turbo-2.1.0-1-aarch64
installed = libksba-1.4.0-2-aarch64
installed = libldap-2.4.58-2-aarch64
installed = libmicrohttpd-0.9.73-1-aarch64
installed = libmnl-1.0.4-3-aarch64
installed = libmpc-1.2.1-1-aarch64
installed = libnetfilter_conntrack-1.0.8-1-aarch64
installed = libnfnetlink-1.0.1-4-aarch64
installed = libnftnl-1.1.9-1-aarch64
installed = libngf-git-0.28.r0.g05ea200-1-aarch64
installed = libnghttp2-1.43.0-1-aarch64
installed = libnl-3.5.0-2-aarch64
installed = libnsl-1.3.0-2-aarch64
installed = libogg-1.3.4-2-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = libp11-kit-0.23.22-1-aarch64
installed = libpcap-1.10.0-1-aarch64
installed = libpciaccess-0.16-2-aarch64
installed = libpng-1.6.37-3-aarch64
installed = libproxy-0.4.17-1-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libpulse-14.2-3-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libseccomp-2.5.1-2-aarch64
installed = libsecret-0.20.4-1-aarch64
installed = libsm-1.2.3-2-aarch64
installed = libsndfile-1.0.31-1-aarch64
installed = libssh2-1.9.0-3-aarch64
installed = libtasn1-4.17.0-1-aarch64
installed = libthai-0.1.28-2-aarch64
installed = libtheora-1.1.1-5-aarch64
installed = libtiff-4.3.0-1-aarch64
installed = libtirpc-1.3.2-1-aarch64
installed = libtool-2.4.6+42+gb88cebd5-15-aarch64
installed = libudev0-shim-1-4-aarch64
installed = libunistring-0.9.10-3-aarch64
installed = libunwind-1.5.0-1-aarch64
installed = libusb-1.0.24-2-aarch64
installed = libuv-1.41.0-1-aarch64
installed = libvisual-0.4.0-8-aarch64
installed = libvorbis-1.3.7-2-aarch64
installed = libwacom-1.10-1-aarch64
installed = libx11-1.7.0-4-aarch64
installed = libxau-1.0.9-3-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxcrypt-4.4.20-1-aarch64
installed = libxdamage-1.1.5-3-aarch64
installed = libxdmcp-1.1.3-3-aarch64
installed = libxext-1.3.4-3-aarch64
installed = libxfixes-6.0.0-1-aarch64
installed = libxft-2.3.3-2-aarch64
installed = libxi-1.7.10-3-aarch64
installed = libxkbcommon-1.3.0-1-aarch64
installed = libxkbcommon-x11-1.3.0-1-aarch64
installed = libxml2-2.9.10-9-aarch64
installed = libxmu-1.1.3-2-aarch64
installed = libxrender-0.9.10-4-aarch64
installed = libxshmfence-1.3-2-aarch64
installed = libxt-1.2.1-1-aarch64
installed = libxv-1.0.11-4-aarch64
installed = libxxf86vm-1.1.4-4-aarch64
installed = linux-api-headers-5.12.3-1-any
installed = llvm-libs-11.1.0-1-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-aarch64
installed = lz4-1:1.9.3-1-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.18-3-aarch64
installed = make-4.3-3-aarch64
installed = manjaro-arm-keyring-20200210-1-any
installed = manjaro-keyring-20201216-1-any
installed = mce-git-1.106.6.r0.gf4644db-2-aarch64
installed = mce-headers-git-1.28.3.r0.g9d2cb2a-1-aarch64
installed = md4c-0.4.8-1-aarch64
installed = meego-resource-git-0.24.1.r0.g7d2e812-1-aarch64
installed = mesa-21.1.0-1-aarch64
installed = mpfr-4.1.0-2-aarch64
installed = mtdev-1.1.6-1-aarch64
installed = ncurses-6.2-2-aarch64
installed = nemo-keepalive-git-1.8.4.r0.g14b3654-1-aarch64
installed = nemo-qml-plugin-configuration-git-0.2.3.r0.g917ed97-1-aarch64
installed = nemo-qml-plugin-dbus-2.1.24-2-aarch64
installed = nemo-qml-plugin-devicelock-git-0.3.5.r0.g3569d10-1-aarch64
installed = nemo-qml-plugin-folderlistmodel-git-0.0.12.r2.gf48df29-1-aarch64
installed = nemo-qml-plugin-settings-git-0.1.1.r0.gec557c6-1-aarch64
installed = nemo-qml-plugin-sortfiltermodel-git-r1.da3ed1d-1-aarch64
installed = nemo-qml-plugin-statusnotifier-git-1.0.r1.g859139a-1-aarch64
installed = nemo-qml-plugin-thumbnailer-git-1.0.4.r0.gdcda58f-1-aarch64
installed = nemo-qml-plugin-time-git-0.1.3.r0.ge9ac208-1-aarch64
installed = nemo-theme-glacier-git-0.2.r0.g34159f3-1-aarch64
installed = net-tools-2.10-1-aarch64
installed = nettle-3.7.2-1-aarch64
installed = npth-1.6-3-aarch64
installed = openal-1.21.1-1-aarch64
installed = openssl-1.1.1.k-1-aarch64
installed = opus-1.3.1-2-aarch64
installed = orc-0.4.32-1-aarch64
installed = p11-kit-0.23.22-1-aarch64
installed = pacman-5.2.2-6-aarch64
installed = pacman-mirrors-4.21.1-2-any
installed = pam-1.5.1-1-aarch64
installed = pambase-20200721.1-2-any
installed = pango-1:1.48.4-1-aarch64
installed = patch-2.7.6-8-aarch64
installed = pcre-8.44-1-aarch64
installed = pcre2-10.36-1-aarch64
installed = perl-5.32.1-1-aarch64
installed = perl-error-0.17029-2-any
installed = perl-mailtools-2.21-4-any
installed = perl-timedate-2.33-2-any
installed = pinentry-1.1.1-1-aarch64
installed = pixman-0.40.0-1-aarch64
installed = pkgconf-1.7.3-1-aarch64
installed = popt-1.18-1-aarch64
installed = python-3.9.5-2-aarch64
installed = python-chardet-4.0.0-2-any
installed = python-idna-3.1-1-any
installed = python-npyscreen-4.10.5-6-any
installed = python-requests-2.25.1-1-any
installed = python-urllib3-1.26.4-1-any
installed = python2-2.7.18-3-aarch64
installed = qt5-base-5.15.2+kde+r192-1-aarch64
installed = qt5-dbus-extended-git-0.0.3.r0.g3497143-1-aarch64
installed = qt5-declarative-5.15.2+kde+r24-1-aarch64
installed = qt5-glacier-app-git-0.6.r4.gcb16f90-1-aarch64
installed = qt5-iodata-git-0.19.11+git1.r0.g9c9c84b-1-aarch64
installed = qt5-mlite-git-0.3.7.r0.g7f21359-1-aarch64
installed = qt5-mlocale-git-0.7.4.r0.gfcb7a926-1-aarch64
installed = qt5-mpris-git-1.0.6.r0.gade1b9a-1-aarch64
installed = qt5-multimedia-5.15.2-1-aarch64
installed = qt5-pim-git-v5.0.0.beta1.r227.gc2026b9f-1-aarch64
installed = qt5-quickcontrols-5.15.2-1-aarch64
installed = qt5-quickcontrols-nemo-git-5.5.2.r1.gbee1f9d-1-aarch64
installed = qt5-resource-git-1.30.6.r0.g22c940c-1-aarch64
installed = qt5-svg-5.15.2+kde+r7-1-aarch64
installed = qt5-timed-git-3.6.13.r0.g19cbb69-1-aarch64
installed = qt5-tools-5.15.2+kde+r17-1-aarch64
installed = qt5-virtualkeyboard-5.15.2-1-aarch64
installed = qtdocgallery-git-mer.5.2.0+git12.r3.g382232a-1-aarch64
installed = readline-8.1.001-1-aarch64
installed = rhash-1.4.1-1-aarch64
installed = sailfish-access-control-git-0.0.5.r0.gf858fed-1-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.8.1-4-aarch64
installed = shared-mime-info-2.0+57+gc1d1c70-1-aarch64
installed = speex-1.2.0-3-aarch64
installed = speexdsp-1.2.0-2-aarch64
installed = sqlite-3.35.5-1-aarch64
installed = ssu-sysinfo-git-1.3.0.r0.g17ee5f5-1-aarch64
installed = sudo-1.9.7-1-aarch64
installed = systemd-248.3-1-aarch64
installed = systemd-libs-248.3-1-aarch64
installed = taglib-1.12-1-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-6.7-3-aarch64
installed = tslib-1.22-1-aarch64
installed = tut-git-0.0.5.r0.ge9ee8f0-1-aarch64
installed = tzdata-2021a-1-aarch64
installed = usb-moded-git-0.86.0+mer55.r2.g66317b7-1-aarch64
installed = util-linux-2.36.2-1-aarch64
installed = util-linux-libs-2.36.2-1-aarch64
installed = vulkan-icd-loader-1.2.176-1-aarch64
installed = wayland-1.19.0-1-aarch64
installed = which-2.21-5-aarch64
installed = xcb-proto-1.14.1-3-any
installed = xcb-util-0.4.0-3-aarch64
installed = xcb-util-image-0.4.0-3-aarch64
installed = xcb-util-keysyms-0.4.0-3-aarch64
installed = xcb-util-renderutil-0.3.9-3-aarch64
installed = xcb-util-wm-0.4.1-3-aarch64
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xkeyboard-config-2.32-1-any
installed = xorg-xprop-1.2.5-1-aarch64
installed = xorg-xset-1.2.4-2-aarch64
installed = xorgproto-2021.4-1-any
installed = xz-5.2.5-1-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.4.9-1-aarch64
